RubyGems Navigation menu

mv-sqlite 0.1.0

Migration Validators project sqlite driver

Gemfile
          gem 'mv-sqlite', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install mv-sqlite -v 0.1.0
  
  
  
  
  
  
  

Total downloads 2,527

For this version 1,082

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - November 7, 2014 (7.5 KB)
  2. 1.0.0 - October 8, 2014 (7 KB)
  3. 0.1.1 - March 21, 2011 (8.5 KB)
  4. 0.1.0 - March 21, 2011 (8.5 KB)

Runtime Dependencies: